REM Create an internet shortcut based on the passed values

SET SHORTCUTNAME=%1
SET URL=https://localhost:%2/%3

ECHO Short cut name:     %SHORTCUTNAME%
ECHO URL:                %SURL%

echo [InternetShortcut] > %SHORTCUTNAME%
echo URL=%URL% >> %SHORTCUTNAME%


